% Recall a three valued pattern (color image) using the MD-AMM model;
%
% >>> y = MDAMM('FILENAME',x);
% 
% Inputs:
% 	FILENAME - The name of the file with the synaptic junctions;
% 	x - A N-dimensional three-valued input pattern;
% Output:
% 	y - Recalled pattern
%  
% REFERENCE:
% Valle, M.E., "A Class of Sparsely Connected Autoassociative Morphological Memories for Large Color Images",
% Accepted to be published at IEEE Neural Networks.
%
